Package Details: gst-rtsp-server 1.16.1-3

Git Clone URL: https://aur.archlinux.org/gst-rtsp-server.git (read-only)
Package Base: gst-rtsp-server
Description: RTSP server library based on GStreamer
Upstream URL: https://gstreamer.freedesktop.org/modules/gst-rtsp-server.html
Licenses: LGPL
Submitter: bunder
Maintainer: bunder (yochananmarqos)
Last Packager: yochananmarqos
Votes: 10
Popularity: 1.41
First Submitted: 2015-11-03 07:04
Last Updated: 2019-10-01 17:29

Latest Comments

C0rn3j commented on 2019-10-01 20:30

Am on another machine and building the package via makepkg works fine, so it's either a trizen issue or some one-off thing.

Thanks for the dependency fix!

yochananmarqos commented on 2019-10-01 17:29

@C0rn3j: I'm not sure why the test is timing out. I can't reproduce the issues you're having. Try makepkg to rule out an issue with trizen, maybe. I'll add gst-plugins-bad to dependencies.

C0rn3j commented on 2019-10-01 09:07

Compiling without gst-plugins-bad package installed now fails.

https://haste.rys.pw/raw/nozepawora

and even with it installed it still fails the tests - https://haste.rys.pw/raw/atucuxilir

C0rn3j commented on 2019-05-26 18:06

As a note you now need to accept a gpg key since 1.16 gpg --recv-keys 5D2EEE6F6F349D7C

bunder commented on 2019-05-22 19:20

Updated to 1.16.0 and armv6h arch is added.

pitlochry commented on 2019-04-27 21:04

still out-of-date, 1.16 would be great, thanks

W64BugBear commented on 2018-08-24 11:42

Yeah, an update to 1.14 would be great, if anyone has time for it. ;)

patrickelectric commented on 2018-04-24 17:56

1.14 is already available and is it possible to add armv6h ?

insonifi commented on 2016-06-13 15:25

gst-rtsp-server 1.8.2 is already released. Should require no more than updating version of the package. Would you kindly update PKGBUILD?